Skip to contents

# Deploy the Shiny app with rsconnect to shinyapps.io

Source: `R/shiny_cast.R`
`deploy_shiny.Rd`

This is really just a simple wrapper

## Usage

    deploy_shiny(
      path = here::here("app/"),
      account.name,
      name.app = "shiny_cast",
      name.token,
      name.secret
    )

## Arguments

path

  app folder path

name.app

  name of deployed app

name.token

  stored name of token

name.secret

  stored name of secret

## Value

deploy

## Examples

    # deploy_shiny()